=== debian/changelog ===
ros-dashing-realsense2-description (3.2.1-1bionic) bionic; urgency=high



 -- Doron Hirshberg <doron.hirshberg@intel.com>  Sun, 09 May 2021 21:00:00 -0000

ros-dashing-realsense2-description (3.2.0-1bionic) bionic; urgency=high



 -- Doron Hirshberg <doron.hirshberg@intel.com>  Tue, 04 May 2021 21:00:00 -0000

ros-dashing-realsense2-description (3.1.6-1bionic) bionic; urgency=high



 -- Doron Hirshberg <doron.hirshberg@intel.com>  Tue, 04 May 2021 21:00:00 -0000

ros-dashing-realsense2-description (3.1.5-1bionic) bionic; urgency=high



 -- Doron Hirshberg <doron.hirshberg@intel.com>  Tue, 23 Mar 2021 22:00:00 -0000

ros-dashing-realsense2-description (3.1.4-1bionic) bionic; urgency=high

  * d415 add plug
  * fix d415 mass in _d415.urdf.xacro.
    import tests for xacro files.
  * Contributors: Manuel Stahl, Tim Übelhör, doronhi

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Wed, 17 Feb 2021 22:00:00 -0000

ros-dashing-realsense2-description (3.1.3-1bionic) bionic; urgency=high

  * fix realsense2_description's dependency to realsense2_camera_msgs
    remove boost dependency.
    rename node_namespace to namespace
    rename node_executable to executable
  * Contributors: doronhi

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Sun, 27 Dec 2020 22:00:00 -0000

ros-dashing-realsense2-description (3.1.2-1bionic) bionic; urgency=high

  * Add urdf for L515.
  * remove librealsense2 and realsense2_camera dependencies
  * Add models for D415, D435, D435i.
    For visualization, can be presented using view_model.launch.py
  * fix view_d435_model.launch.py and view_d435i_model.launch.py
    run: ros2 launch realsense2_description view_d435i_model.launch.py
  * Contributors: Ryan Shim, doronhi

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Wed, 09 Dec 2020 22:00:00 -0000

ros-dashing-realsense2-description (2.2.14-1bionic) bionic; urgency=high

  * fix urdf issues (arg use_nominal_extrinsics).
  * Add noetic support:
    - urdf files.
    - change state_publisher into robot_state_publisher
  * correct offset between camera_link and base_link
  * Contributors: Brice, Marco Camurri, doronhi
  * upgrade version to 2.2.13

 -- Doron Hirshberg <doron.hirshberg@intel.com>  Wed, 17 Jun 2020 21:00:00 -0000
